Bug 73664 - anaconda uses the installed locales
anaconda uses the installed locales
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-08 00:30 EDT by hjl
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-16 17:20:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to use glibc to be installed for supported locales (3.06 KB, patch)
2002-09-08 00:31 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-09-08 00:30:46 EDT
anaconda uses the installed locales for locales on CD.
If the build machine only has English locales installed,
the resulting CD will only support Englisg locales even
if glibc supports more.
Comment 1 hjl 2002-09-08 00:31:39 EDT
Created attachment 75444 [details]
A patch to use glibc to be installed for supported locales
Comment 2 Jeremy Katz 2002-09-20 15:11:43 EDT
A correct environment for building installation trees is one with all the
locales installed.

Note You need to log in before you can comment on or make changes to this bug.